	backTo = this.location.href;

 	var agt = navigator.userAgent.toLowerCase();
 	var browserVersion = parseInt(navigator.appVersion);

 	var is_ie      = (agt.indexOf("msie") != -1);
 	var is_ie3     = (is_ie && (browserVersion < 4));
 	var is_ie4     = (is_ie && (browserVersion == 4) && (agt.indexOf("msie 4")!=-1) );
 	var is_ie5     = (is_ie && (browserVersion == 4) && (agt.indexOf("msie 5.0")!=-1) );
 	var is_ie5up   = (is_ie && !is_ie3 && !is_ie4);

	if ((backTo.indexOf('/portfolio/')==-1) && (backTo.indexOf('/preview/')==-1) && (is_ie5up)) {
		document.write('<style>');
		document.write('.fifthN {');
		document.write('position: absolute;');
		document.write('left: 790;');
		document.write('top: 0;');
		document.write('border-left: solid #ffffff 1px;');
		document.write('}');
		document.write('</style>');
   	 	document.write('<div id="column" class="fifthN">');
    	forbes0 = document.cookie.indexOf('forbesmemb=');
    	
    	if (forbes0 != -1) {
     		pznId = document.cookie.substr(forbes0+11);
       		
       		if (pznId.indexOf(";") != -1) pznId = pznId.substr(0, pznId.indexOf(';'));
        	
        	fifth0 = document.cookie.indexOf('fifthinit=1');
        
        	if (fifth0 != -1) fifthInit = 1;
        	else fifthInit = 0;

        	document.write('<iframe src="http://my.forbes.com/fifth/fifth.do?pzn_id=' + pznId + '&fifthInit=' + fifthInit + '&backto=' + backTo + '" width="232" height="20000" scrolling="auto" marginwidth="0" marginheight="0" hspace="0" vspace="0" frameborder="0"><\/iframe>');
        	document.cookie = 'fifthinit=0;path=/;'
    	}
        else {
         document.write('<iframe src="http://www.forbes.com/fifth/fifth.shtml?backto=' + backTo + '" width="232" height="2000" scrolling="no" marginwidth="0" marginheight="0" hspace="0" vspace="0" frameborder="0"><\/iframe>');
        }
    	document.write('<\/div>');
	}
